<?xml version="1.0"?>
<wikiPage>
  <title>Pulsation synaptique suprême</title>
  <categories><category>Pathfinder-RPG.Sort</category><category>Pathfinder-RPG.Sort hypnotiseur 4</category><category>Pathfinder-RPG.Sort psychiste 5</category><category>Pathfinder-RPG.Src Aventures occultes</category></categories>
  <lastModified>2021-07-18 20:06:53Z</lastModified>
  <version>2</version>
  <inLinks><link>Pathfinder-RPG.Aventures occultes (Contenu)</link><link>Pathfinder-RPG.Liste de sorts des aventures occultes</link><link>Pathfinder-RPG.Liste des sorts (fin)</link><link>Pathfinder-RPG.Liste des sorts dhypnotiseur</link><link>Pathfinder-RPG.Liste des sorts par registre</link><link>Pathfinder-RPG.Pitri crépusculaire</link><link>Pathfinder-RPG.Sorts de psychiste</link></inLinks>
  <outLinks><link>Pathfinder-RPG.Enchantement</link><link>Pathfinder-RPG.coercition</link><link>Pathfinder-RPG.effet mental</link><link>Pathfinder-RPG.Hypnotiseur</link><link>Pathfinder-RPG.Psychiste</link><link>Pathfinder-RPG.Action simple</link><link>Pathfinder-RPG.composantes</link><link>Pathfinder-RPG.round</link><link>Pathfinder-RPG.Présentation des sorts</link><link>Pathfinder-RPG.États préjudiciables</link></outLinks>
  <body><![CDATA[&lt;b&gt; &#201;cole &lt;/b&gt;&lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Enchantement.html&quot; title=&quot;Enchantement&quot;&gt;Enchantement&lt;/a&gt; (&lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Coercition.html&quot; title=&quot;coercition&quot;&gt;coercition&lt;/a&gt;) [&lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Registre.html&quot; title=&quot;effet mental&quot;&gt;effet mental&lt;/a&gt;] ; &lt;b&gt;Niveau&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Hypnotiseur.html&quot; title=&quot;L&amp;#39;hypnotiseur&quot;&gt;Hyp&lt;/a&gt; 4, &lt;a class=&quot;pagelink&quot; href=&quot;Psychiste.html&quot; title=&quot;Le psychiste&quot;&gt;Psy&lt;/a&gt; 5&lt;br /&gt;
&lt;b&gt;Temps d’incantation&lt;/b&gt; 1 &lt;a class=&quot;pagelink&quot; href=&quot;Types-Dactions#Simple.html&quot; title=&quot;Action simple&quot;&gt;action simple&lt;/a&gt;&lt;br /&gt;
&lt;b&gt;Composantes&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts#Composantes.html&quot; title=&quot;composantes&quot;&gt;V&lt;/a&gt;&lt;br /&gt;
&lt;b&gt;Port&#233;e&lt;/b&gt; 9 m&lt;br /&gt;
&lt;b&gt;Zone&lt;/b&gt; &#233;tendue de 9 m de rayon centr&#233;e sur le lanceur&lt;br /&gt;
&lt;b&gt;Dur&#233;e&lt;/b&gt; 1d4 &lt;a class=&quot;pagelink&quot; href=&quot;Vocabulaire-Courant#Round.html&quot; title=&quot;round&quot;&gt;rounds&lt;/a&gt;, voir texte&lt;br /&gt;
&lt;b&gt;Jet de sauvegarde&lt;/b&gt; &lt;a class=&quot;pagelink&quot; href=&quot;Pr&#233;sentation-Des-Sorts.html#JETSDESAUVEGARDE&quot; title=&quot;Pr&#233;sentation des sorts&quot;&gt;Volont&#233; annule&lt;/a&gt; ; &lt;b&gt;R&#233;sistance &#224; la magie&lt;/b&gt; oui&lt;br /&gt;&lt;br /&gt;Le personnage &#233;met une pulsation mentale qui &lt;a class=&quot;pagelink&quot; href=&quot;&#201;tats-Pr&#233;judiciables.html#&#201;tourdi&quot; title=&quot;&#201;tats pr&#233;judiciables&quot;&gt;&#233;tourdit&lt;/a&gt; toutes les cr&#233;atures &#224; port&#233;e de ce hurlement psychique pendant 1d4 rounds. Sur un jet de sauvegarde r&#233;ussi, la cible est seulement &lt;a class=&quot;pagelink&quot; href=&quot;&#201;tats-Pr&#233;judiciables.html#Fi&#233;vreux&quot; title=&quot;&#201;tats pr&#233;judiciables&quot;&gt;fi&#233;vreuse&lt;/a&gt; pendant 1 &lt;a class=&quot;pagelink&quot; href=&quot;Vocabulaire-Courant#Round.html&quot; title=&quot;round&quot;&gt;round&lt;/a&gt;.
]]></body>
  <raw><![CDATA[{s:AO}''' École '''[[Enchantement]] ([[coercition]]) <nowiki>[</nowiki>[[effet mental]]<nowiki>]</nowiki> ; '''Niveau''' [[hypnotiseur|Hyp]] 4, [[psychiste|Psy]] 5<br>
'''Temps d’incantation''' 1 [[action simple]]<br>
'''Composantes''' [[composantes|V]]<br>
'''Portée''' 9 m<br>
'''Zone''' étendue de 9 m de rayon centrée sur le lanceur<br>
'''Durée''' 1d4 [[round|rounds]], voir texte<br>
'''Jet de sauvegarde''' [[présentation des sorts#JETSDESAUVEGARDE|Volonté annule]] ; '''Résistance à la magie''' oui

Le personnage émet une pulsation mentale qui [[États préjudiciables#Étourdi|étourdit]] toutes les créatures à portée de ce hurlement psychique pendant 1d4 rounds. Sur un jet de sauvegarde réussi, la cible est seulement [[États préjudiciables#Fiévreux|fiévreuse]] pendant 1 [[round]].]]></raw>
  <fullName>Pathfinder-RPG.Pulsation synaptique suprême</fullName>
</wikiPage>